FUNCTION T(3)

NAME
boost::algorithm::identity_formatter - Identity formatter.

SYNOPSIS

// In header: <boost/algorithm/string/formatter.hpp>
template<typename RangeT> unspecified identity_formatter();

DESCRIPTION

Construct the identity_formatter. Identity formatter always returns the parameter.

Returns:
    An instance of the identity_formatter object.